Error font-awesome installing

I bought your theme, but i have a problem when i try to install dependences ”@fortawesome/free-brands-svg-icons”: “5.10.1”, ”@fortawesome/pro-light-svg-icons”: “5.10.1”, ”@fortawesome/pro-regular-svg-icons”: “5.10.1”, ”@fortawesome/pro-solid-svg-icons”: “5.10.1”, how can i install them?

we are using fontawesome-pro (5.x), so please refer this article (Installing the Pro version of Font Awesome)
https://fontawesome.com/how-to-use/on-the-web/setup/using-package-managers


Step 1:
You have to register token before install. The token I added at .npmrc file.
Step 2:
you can install the latest Pro version of Font Awesome via npm or yarn:
npm install—save-dev @fortawesome/fontawesome-pro
yarn add—dev @fortawesome/font awesome-pro